Subject: Assigned to Group - FW: World Gym Burleigh - Scheduling Issues
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 07 Sep 2020 14:20:51 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  FW: World Gym Burleigh - Scheduling Issues 
Hi Team,

I received this text below and photo after hours from Joely Davie at WG Burleigh. Can you please investigate and get back to her with instructions?

Hi Kathryn,

Can you give Joely a call when you can?

Thank you,

Greg Cartagena
Les Mills Virtual AV Support Specialist

Hey Greg I’m having issues with the scheduler ... first I tried to change a release today 10 mins before it started and it didn’t schedule it ...so I cancelled it but it wouldn’t let me play a different one ...15 mins later it eventually scheduled ... but now I’m trying to get in and change classes for this week and this keeps coming up and then takes me back to log in every time..

Joely Davie

Sent from my iPhone

Sent from my iPhone

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3905